﻿.pad10{padding:10px;}
.pad5{padding: 5px;}
.pad0{padding:0px !important;}
.mar10{margin:10px;}
.mar-top{margin-top:10px;}
.mb0{margin-bottom:0px;}
.mt0{margin-top:0px;}
.mr0{margin-right:0px;}
.ml0{margin-left:0px;}
.pb0{padding-bottom:0px;}
.pt0{padding-top:0px;}
.pr0{padding-right:0px;}
.pl0{padding-left:0px;}
.mar0{margin:0px;}
label{font-size: 15px !important;font-weight: normal !important;}
.panel{margin-bottom: 14px;}
hr {margin-top: 10px;margin-bottom: 10px;border: 0;border-top: 1px solid #eee;}
.box{border: 1px solid #d2d6de;}
.btnimage{background: url(/curator/img/addimg.png) no-repeat;cursor:pointer;border: none;background-size: 20px 20px;border: none;margin-right: 10px;width: 35px;vertical-align: middle;}
.btnvideo{background: url(/curator/img/addvid.png) no-repeat;cursor:pointer;border: none;background-size: 20px 20px;border: none;width: 35px;vertical-align: middle;}
.btnclose{background: url(/curator/img/cancel-button.png) no-repeat;cursor:pointer;border: none;background-size: 20px 20px;border: none;width: 35px;vertical-align: middle;}
.border-bottom{border-bottom:1px solid #ccc;}
.content{font-size: 15px;font-weight: 500;}
.footer {position: fixed;left: 0;bottom: 0;width: 100%;color: white;text-align: center;margin-right: auto;margin-left: auto;padding-left: 16px;padding-right: 33px;}
.img-btn{width:50px !important;}
.shadow-box{padding: 5px;box-shadow: 0 0 10px 1px #00000024;margin-bottom:10px;}
input[type=search],select{display: block;width: 100%;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.form-div{display: block;/* width: 100%; */height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
input[type=text]{height: 36px;}
th{text-align:center !important;}
input[type=button]{min-height: 33px;}
.ajax__calendar{right:0 !important;left:72% !important;}
.fa-envelope{padding: 8px;font-size: 24px;}
/*========================================================Checkbox and radiobutton css=========================================================*/
.selectbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.selectbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 50%;
}

.selectbox:hover input ~ .checkmark {
    background-color: #ccc;
}

.selectbox input:checked ~ .checkmark {
    background-color: #2196F3;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.selectbox input:checked ~ .checkmark:after {
    display: block;
}

.selectbox .checkmark:after {
 	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.checkmark1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}

.selectbox:hover input ~ .checkmark1 {
    background-color: #ccc;
}

.selectbox input:checked ~ .checkmark1 {
    background-color: #2196F3;
}

.checkmark1:after {
    content: "";
    position: absolute;
    display: none;
}

.selectbox input:checked ~ .checkmark1:after {
    display: block;
}

.selectbox .checkmark1:after {
        left: 6.5px;
    top: 2px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media all and (max-width: 680px) {
	.big{display:none;}
}



.scrollbar {
    margin-left: 0px;
    float: left;
    height: 300px;
    width: 100%;
    background: #F5F5F5;
    overflow-y: scroll;
    /*margin-bottom: 25px;*/
    margin-bottom: 0px;
}

.force-overflow
{
	min-height: 450px;
}

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 0px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

#style-4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar
{
	width: 0px;
	background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar-thumb
{
	background-color: #000000;
}